Vraag & Antwoord

OS Linux

[php install] libphp4.so is garbled

1 antwoord
  • Hoi mensen. Ik ben weer een aantal stappen verder met linux, maar stuit weer op een probleem. Ik heb php geinstalleerd met apache (Apache werkt nu goed) Als ik nu apache wil starten geeft hij een fout melding, zoiets als: Cannot load libphp4.so file is garbled. Heeft iemand enig idee wat er fout kan zijn.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.